Bug 1571426 - no way to recover from dead connection to hornetQ
Summary: no way to recover from dead connection to hornetQ
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Candlepin
Classification: Community
Component: candlepin
Version: 2.1
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
: 2.4
Assignee: Nikos Moumoulidis
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks: 1564087
TreeView+ depends on / blocked
 
Reported: 2018-04-24 18:44 UTC by Kevin Howell
Modified: 2018-06-07 19:58 UTC (History)
10 users (show)

Fixed In Version: candlepin-2.4.1-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1564087
Environment:
Last Closed: 2018-06-07 19:58:37 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github candlepin candlepin pull 2021 0 None None None 2018-06-05 14:00:04 UTC


Note You need to log in before you can comment on or make changes to this bug.